---
meta:
title: "Bundling and segregation affects “liking”, but not “wanting”, in an insect"
subtitle: "ESM1 - Metadata for raw data"
author: Massimo De Agrò, Chiara Matschunas, and Tomer J. Czaczkes
---

# Metadata for csvs file

***
***


## pilot.csv

raw data for the pilot experiment. Columns description:

- **Date**: date of the experiment
- **Ant_ID**: id number for the individual ant
- **Colony**: colony id for the ant
- **Ant_ID_Long**: merging of the previous two columns
- **First_Odour**: first odour experienced by the ant
- **Long_Odour**: odour associated with the long runway
- **Short_Odour**: odour associated with the short runway
- **Visit_Number**: visit number 1-7
- **Visit_Type**: either training or test
- **Visit_Odour**: odour of the current visit
- **Visit_Length**: length of the current runway
- **Pheromone_Go**: pheromone deposited the way to the drop
- **Phero_Go_Leveled**: pheromone deposited, but divided by 3 for long runways
- **Pheromone_Back**: pheromone deposited the way to the nest
- **Phero_Back_Leveled**: pheromone deposited, but divided by 3 for long runways
- **Left_Odour**: for test. odour on the left of the Y maze
- **Right_Odour**: for test. odour on the right of the Y maze
- **Associated_Left_Length**: which runway had this odour during training
- **Associated_Right_Length**: which runway had this odour during training
- **Initial_Choice**: first decision line crossed, which side
- **Final_Choice**: final decision line crossed, which side
- **Initial_Choice_Short**: same as above, but binomial (1 for short)
- **Final_Choice_Short**: same as above, but binomial (1 for short)
- **Notes**

***

## cond1.csv

raw data for condition 1. Bundled vs Segregated Reward. Columns description:

- **Date**: date of the experiment
- **Colony**: colony id for the ant
- **Ant_ID**: id number for the individual ant
- **Ant_ID_long**: merging of the previous two columns
- **First_Treatment**: first treatment encountered by the ant
- **First_Odour**: first odour encountered by the ant
- **Segregated_Odour**:	odour associated with the segregated option (in this case Segregated Reward)
- **Bundled_Odour**: odour associated with the bundled option
- **Visit_number**:	visit number 0-11
- **Visit_type**: training or test
- **Visit_Odour**: odour of this runway
- **Treatment**: treatment (bund or seg) of this visit
- **Pherom_back_1**: pheromone deposited back from to the nest in the first section
- **Pherom_back_2**: pheromone deposited back from to the nest in the second section
- **Pherom_back_3**: pheromone deposited back from to the nest in the third section
- **All_Phero_Deposited**: pheromone deposited back from to the nest in total
- **Left_Odour**: for test, odour on the Y maze left
- **Right_Odour**: odour on the right
- **AssociatedTr.Left**: Treatment on the left
- **AssociatedTr.Right**: Treatment on the right
- **Initial_Choice**: first decision line crossed, which side
- **Final_Choice**: final decision line crossed, which side
- **Initial_Choice_Binomial**: same as above, but binomial (1 for segregated reward)
- **Final_Choice_Binomial**: same as above, but binomial (1 for segregated reward)
- **Note**:

***

## cond2.csv

raw data for condition 2. Segregated All vs Segregated Reward. Columns description:

- **Date**: date of the experiment
- **Colony**: colony id for the ant
- **Ant_ID**: id number for the individual ant
- **Ant_ID_long**: merging of the previous two columns
- **First_Treatment**: first treatment encountered by the ant
- **First_Odour**: first odour encountered by the ant
- **Segregated_Odour**:	odour associated with the segregated option (in this case Segregated All)
- **End_Segregated_Odour**: odour associated with the Segregated Reward option
- **Visit_number**:	visit number 0-11
- **Visit_type**: training or test
- **Visit_Odour**: odour of this runway
- **Treatment**: treatment (bund or seg) of this visit
- **Pherom_back_1**: pheromone deposited back from to the nest in the first section
- **Pherom_back_2**: pheromone deposited back from to the nest in the second section
- **Pherom_back_3**: pheromone deposited back from to the nest in the third section
- **All_Phero_Deposited**: pheromone deposited back from to the nest in total
- **Left_Odour**: for test, odour on the Y maze left
- **Right_Odour**: odour on the right
- **AssociatedTr.Left**: Treatment on the left
- **AssociatedTr.Right**: Treatment on the right
- **Initial_Choice**: first decision line crossed, which side
- **Final_Choice**: final decision line crossed, which side
- **Initial_Choice_Binomial**: same as above, but binomial (1 for segregated reward)
- **Final_Choice_Binomial**: same as above, but binomial (1 for segregated reward)
- **Note**:

***

## cond3.csv

raw data for condition 2. Segregated All vs Segregated Reward. Columns description:

- **Date**: date of the experiment
- **Colony**: colony id for the ant
- **Ant_ID**: id number for the individual ant
- **Ant_ID_long**: merging of the previous two columns
- **First_Treatment**: first treatment encountered by the ant
- **First_Odour**: first odour encountered by the ant
- **Segregated_Odour**:	odour associated with the segregated option (in this case Segregated All)
- **Bundled_Odour**: odour associated with the Bundled option
- **Visit_number**:	visit number 0-11
- **Visit_type**: training or test
- **Visit_Odour**: odour of this runway
- **Treatment**: treatment (bund or seg) of this visit
- **Pherom_back_1**: pheromone deposited back from to the nest in the first section
- **Pherom_back_2**: pheromone deposited back from to the nest in the second section
- **Pherom_back_3**: pheromone deposited back from to the nest in the third section
- **All_Phero_Deposited**: pheromone deposited back from to the nest in total
- **Left_Odour**: for test, odour on the Y maze left
- **Right_Odour**: odour on the right
- **AssociatedTr.Left**: Treatment on the left
- **AssociatedTr.Right**: Treatment on the right
- **Initial_Choice**: first decision line crossed, which side
- **Final_Choice**: final decision line crossed, which side
- **Initial_Choice_Binomial**: same as above, but binomial (1 for bundled)
- **Final_Choice_Binomial**: same as above, but binomial (1 for bundled)
- **Note**:
